Create Staking RequestAsk AIpost https://api.p2p.org/api/v1/solana/{network}/staking/stakeCreate staking request transaction.Path ParamsnetworkstringenumrequiredSolana network:`mainnet-beta` — production network.`testnet` — testnet.mainnet-betatestnetAllowed:mainnet-betatestnetBody ParamsfeePayerstringrequiredAccount address that will pay the fee for the transaction.fromPublicKeystringrequiredAccount address from which the staking account will be created.nonceAccountstringAccount address that keeps the value of the nonce.computeUnitLimitnumber≥ 1Maximum computational effort limit for the transaction measured in compute units.computeUnitPricenumber≥ 1Price of a compute unit for the transaction in micro-lamports (1 microLamport = 10⁻⁶ lamports).stakeAuthoritystringAccount address that can perform staking operations with staking account. If not specified, rights will be taken from the fromPublicKey parameter.withdrawAuthoritystringAccount address that can perform withdrawal operation with staking account. If not specified, rights will be taken from the fromPublicKey parameter.amountnumberrequired≥ 1Amount of tokens to stake in lamports (1 SOl = 10⁹ lamports). Min amount is 1002282880.Response 200OKUpdated about 1 year ago